Subject: Re: bug#63513: [PATCH] Make persist-defvar work with records and hash tables

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Sep 2023 14:33:55 +0300

> From: Joseph Turner <[email-masked]>
> Cc: [email-masked], [email-masked],
>  [email-masked], Adam Porter <[email-masked]>
> Date: Sun, 03 Sep 2023 17:29:22 -0700
> 
> > Also, I think the new features warrant a NEWS entry.
> 
> Should that go in the NEWS file in the main Emacs repo? I don't see a
> NEWS file in either of the main or externals/persist ELPA branches.

I'm terribly sorry: I haven't realized this is for ELPA, I thought it
was for emacs.git.  My bad Please ignore what I wrote in my previous
message.